*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html,
body {
	width: 100vw;
}

@media only screen and (min-width: 10000px) {
	.page-template-how-it-works {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-howitworks.jpg) no-repeat center center;
		background-size: 110% 110%;
		background-attachment: fixed;
	}
	.page-template-about {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-slide-about.jpg) no-repeat center center;
		background-size: 110% 110%;
		background-attachment: fixed;
	}
	.page-template-contact,
	.page-template-e-newsletter-thank-you {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/07/bkg-slide-contact.jpg) no-repeat center center;
		background-size: 110% 110%;
		background-attachment: fixed;
	}
	.page-template-pricing {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-pricing.jpg) no-repeat center center;
		background-size: 110% 110%;
		background-attachment: fixed;
	}
	.page-template-our-work {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/07/bkg-ourwork.jpg) no-repeat center center;
		background-size: 110% 110%;
		background-attachment: fixed;
	}
}
@media only screen and (max-width: 9999px) {
	.page-template-how-it-works:before,
	.page-template-about:before,
	.page-template-contact:before,
	.page-template-pricing:before,
	.page-template-our-work:before,
	.page-template-e-newsletter-thank-you:before {
		background-size: cover !important;
		background-attachment: fixed;
		content: '';
		width: 100vw;
		height: 100vh;
		display: block;
		position: fixed;
		left: 0;
		top: 0;
	}
	.page-template-how-it-works:before {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-howitworks.jpg) no-repeat center center;
	}
	.page-template-about:before {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-slide-about.jpg) no-repeat center center;
	}
	.page-template-contact:before,
	.page-template-e-newsletter-thank-you:before {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/07/bkg-slide-contact.jpg) no-repeat center center;
	}
	.page-template-pricing:before {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/06/bkg-pricing.jpg) no-repeat center center;
	}
	.page-template-our-work:before {
		background: url(http://finfuel.co.nz/wp-content/uploads/2016/07/bkg-ourwork.jpg) no-repeat center center;
	}
}
.page-template-how-it-works {
	overflow: hidden;
}
.slide-wrapper {
	width: 100vw;
	text-align: center;
}
.slide-wrapper .slide-text {
	position: absolute;
	left: 50%;
	top: 33%;
	color: #fff;
	transform: translateX(-50%) translateY(-50%);
}
@media only screen and (min-width: 768px) {
	.slide-wrapper .slide-text.with-ipad-full {
		top: calc( 50% - 55px ) !important;
		left: 5vw;
		width: 40vw;
		transform: translateY(-50%);
		bottom: unset !important;
	}
}
.slide-wrapper .slide-item:nth-child(2) {
	opacity: 1;
	display: block;
}
.slide-wrapper .slide-item {
	display: none;
	position: relative;
}
.slide-wrapper .slide-title {
	font-size: 46px;
	margin-bottom: 30px;
	overflow: hidden;
	display: inline-block;
	position: relative;
}
.slide-wrapper .slide-title span.num.fir {
	position: absolute;
	right: 11px;
	top: -60px;
}
.slide-wrapper .slide-title span.num.sec {
	position: relative;
}
.slide-wrapper .slide-title span.num.thi {
	position: absolute;
	right: 11px;
	bottom: -60px;
}
.slide-wrapper .slide-desc {
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 60px;
}
.slide-wrapper .slide-dots {
	list-style: none;
	padding: 0;
}
.slide-wrapper .slide-dots li {
	display: inline-block;
	padding: 4px;
	border: 1px solid #fff;
	border-radius: 100%;
	vertical-align: middle;
	margin: 1px;
	cursor: pointer;
	transition: padding .1s;
}
.slide-wrapper .slide-dots li.current {
	padding: 6px;
}
.slide-wrapper .slide-dots li:first-child,
.slide-wrapper .slide-dots li:last-child,
.slide-wrapper .slide-dots li:first-child:hover,
.slide-wrapper .slide-dots li:last-child:hover {
	border: none;
	padding: 0;
}
.slide-wrapper .slide-dots li.prev img,
.slide-wrapper .slide-dots li.next img {
	width: 30px;
	height: 30px;
	position: relative;
	top: 1.5px;
}
@media screen and (max-width: 767px) {
	.slide-wrapper .slide-text {
		top: 50%;
		width: 96%;
	}
	.ipad {
		display: none;
	}
}

.ipad {
	position: absolute;
	max-width: 769px;
	bottom: -25px;
	left: 50%;
	transform: translateX(-50%);
	overflow: hidden;
}
.ipad.ipad-full {
	width: 40vw;
	top: calc(50% - 25px);
	bottom: unset;
	right: 5vw;
	transform: translateY(-50%);
}
.ipad img {
	width: 100%;
	height: 100%;
}
.ipad .frame-inside {
	position: absolute;
	left: 0;
	top: 0;
    width: 100%;
    height: 100%;
}
.ipad .frame-inside img {
	position: absolute;
	left: 0;
	top: 0;
	padding: 4.5% 9%;
	display: none;
}
.ipad .frame-inside img:nth-of-type(1) {
	display: block;
}

.about-wrapper {
	padding-top: 120px;
	padding-bottom: 150px;
	position: relative;
	width: 100vw;
	min-height: 100vh;
}
#about-us {
	padding-top: 20px;
	padding-bottom: 40px;
}
#about-us .about-us {
	background-color: rgba(0,182,241,.95);
	position: relative;
	top: 30px;
	padding: 40px;
	color: #fff;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
}
#about-us .about-us h2 {
	max-width: 700px;
	margin: 0 auto;
}
#about-us .about-us p {
	white-space: pre-line;
	line-height: 20px;
	max-width: 700px;
	margin: 0 auto;
}
#about-us .show-our-team {
	background-color: #fff;
	border-radius: 43px;
	position: absolute;
	bottom: 15px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 180px;
	height: 45px;
	text-align: center;
	color: #00c1ff;
	padding-top: 10px;
	font-size: 18px;
}
/*
#about-us .show-our-team {
	background-color: #fff;
	background-image: url(http://finfuel.co.nz/wp-content/uploads/2016/06/arrow-D.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position: center bottom 15px;
	border-radius: 100%;
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
	width: 130px;
	height: 130px;
	text-align: center;
	color: #00c1ff;
	padding-top: 40px;
	font-size: 18px;
}
*/
#our-team .footer {
	opacity: 0;
	bottom: -100px;
}
#our-team .our-team {
	margin: 0 auto;
	color: #fff;
	width: 100%;
	max-width: 842px;
}
#our-team .our-team h2 {
	text-align: center;
	font-size: 60px;
	line-height: 100px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 45px;
	display: none;
}
.our-team-items {
	width: 100%;
	display: inline-block;
}
.our-team-items .item {
	margin: 0 15px;
	display: block;
	float: left;
	width: 248px;
	vertical-align: top;
	position: relative;
	top: 30px;
	opacity: 0;
}
.our-team-items .item .item-image {
	width: 248px;
	height: 200px;
	font-size: 0;
	/*
	background-image: url(http://finfuel.co.nz/wp-content/uploads/2016/06/placeholder-496x400.jpg);
	background-size: cover;
	*/
}
.our-team-items .item .item-image img {
	width: 100%;
	height: auto;
}
.our-team-items .item .item-content {
	background-color: rgba(0,182,241,.95);
	padding: 30px 25px;
	position: relative;
}
.our-team-items .item .item-content .name {
	word-spacing: 496px;
	font-size: 18px;
	font-weight: 400;
	line-height: 18px;
}
.our-team-items .item .item-content p {
	margin-top: 12px;
}
.our-team-items .item .item-content a.email-address {
	position: absolute;
	bottom: 25px;
}
@media only screen and (max-width: 841px) and (min-width: 561px) {
	.our-team-items .item {
		width: 44%;
		margin-left: 4%;
		margin-right: 0;
		margin-bottom: 4%;
	}
	.our-team-items .item:nth-child(2n) {
		margin-right: 4%;
	}
	.our-team-items .item .item-image {
		width: 100%;
		height: auto;
	}
}
@media only screen and (max-width: 560px) {
	.our-team-items .item {
		float: unset;
		width: 92%;
		margin: 0 auto 4%;
		max-width: 496px;
		min-width: 248px;
	}
	.our-team-items .item .item-image {
		width: 100%;
		height: auto;
	}
}
.about-wrapper .nav-dots {
	position: fixed;
	width: auto;
	height: auto;
	padding: 15px;
	right: 0;
	top: 50%;
	background-color: rgba(0,0,0,.3);
	z-index: 10;
}
.about-wrapper .nav-dots span {
	width: 13px;
	height: 13px;
	border: 1px solid #fff;
	border-radius: 100%;
	display: block;
	margin: 5px 0 5px 3px;
}
.about-wrapper .nav-dots span.current {
	width: 19px;
	height: 19px;
	margin-left: 0;
}
.contact-wrapper,
.thank-you-wrapper {
	width: 100vw;
	min-height: 100vh;
	color: #fff;
	padding-top: 120px;
	padding-bottom: 150px;
	position: relative;
}
.contact-wrapper .ff-container-medium {
	text-align: center;
	width: 530px;
}
.contact-wrapper .ff-container-medium h2 {
	font-size: 35px;
	font-weight: 400;
}
.contact-wrapper .ff-container-medium p {
	margin: 15px 0;
	line-height: 20px;
}
.thank-you-wrapper .ff-container-medium  {
	text-align: center;
	max-width: 650px;
}
.thank-you-wrapper .ff-container-medium p {
	white-space: pre-line;
	font-size: 17px;
	line-height: normal;
}
.thank-you-wrapper .ff-container-medium p a {
	text-decoration: none;
}
.thank-you-wrapper h1 {
	font-size: 42px;
	font-weight: 500;
	margin-bottom: 100px;
}
.contact-wrapper .ff-container-medium form input,
.contact-wrapper .ff-container-medium form textarea,
.contact-wrapper .ff-container-medium form select {
	border: 2px solid #fff;
	padding: 15px;
	border-radius: 25px;
	background-color: transparent;
	width: 100%;
	color: #fff;
	font-size: 13px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.contact-wrapper .ff-container-medium form select {
	background-image: url(http://finfuel.co.nz/wp-content/uploads/2016/06/caret-down.png);
	background-repeat: no-repeat;
	background-size: 11px auto;
	background-position: center right 15px;
}
.contact-wrapper .ff-container-medium form input:focus,
.contact-wrapper .ff-container-medium form textarea:focus,
.contact-wrapper .ff-container-medium form select:focus {
	outline: none;
}
.contact-wrapper .ff-container-medium form input[type=submit] {
	background-color: #00c1ff;
	border: none;
	width: 60%;
	display: block;
	margin: 0 auto;
}
.contact-wrapper .ff-container-medium form .field-6 {
	width: 50%;
	float: left;
	padding: 5px;
}
.contact-wrapper .ff-container-medium form .field-12 {
	width: 100%;
	float: left;
	padding: 5px;
}

.pricing-wrapper {
	width: 100vw;
	min-height: 100vh;
	color: #fff;
	padding-top: 120px;
	padding-bottom: 150px;
	position: relative;
}
.pricing-wrapper .left {
	width: 45%;
	float: left;
	padding-right: 50px;
}
.pricing-wrapper .features {
	list-style: none;
	background-color: rgba(0,0,0,.55);
	padding: 50px;
}
.pricing-wrapper .features li {
	padding: 10px 0 10px 20px;
	position: relative;
	font-family: 'raleway', sans-serif;
	font-weight: 400;
	font-size: 15px;
}
.pricing-wrapper .features li:before {
	content: '\f0a3';
	font-family: FontAwesome;
	color: #00c1ff;
	position: absolute;
	left: 0;
	top: 10px;
}
.pricing-wrapper .left p {
	white-space: pre-line;
	font-size: 11px;
	padding-left: 50px;
	font-family: 'raleway', sans-serif;
}
.pricing-wrapper .right {
	width: 55%;
	float: right;
	text-align: center;
}
.pricing-wrapper h2 {
	font-size: 51px;
	line-height: 51px;
	text-align: center;
	margin-bottom: 80px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.pricing-wrapper h3 {
	width: 100%;
	float: left;
	margin-top: 30px;
	text-align: center;
	font-size: 32px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.pricing-wrapper h3 a {
	color: #00c1ff;
	text-decoration: none;
}
.pricing-plan {
	width: 255px;
	float: left;
}
.pricing-plan:first-child {
	margin-right: 40px;
}
.pricing-plan .circle-big {
	width: 100%;
	height: 255px;
	background-color: rgba(0,182,241,.8);
	border-radius: 100%;
	display: flex;
	align-items: center;
}
.pricing-plan .circle-big .content,
.pricing-plan .circle-small .content {
	width: 100%;
	text-align: center;
}
.pricing-plan .circle-big .content .beforePlanName {
	font-size: 19px;
}
.pricing-plan .circle-big .content .planName {
	font-size: 40px;
	line-height: 35px;
}
.pricing-plan .circle-big .content .beforePlanName,
.pricing-plan .circle-big .content .planName {
	width: 100%;
	display: block;
	font-family: 'raleway', sans-serif;
}
.pricing-plan .circle-big .content .price {
	font-size: 68px;
	font-weight: 800;
}
.pricing-plan .circle-big .content .price p {
	padding-top: 15px;
	font-size: 19px;
	line-height: 27px;
	white-space: pre-line;
	max-width: 60%;
	margin: 0 auto;
}
.pricing-plan .circle-big .content .price small {
	vertical-align: text-top;
}
.pricing-plan .circle-big .content .price span {
	font-size: 16px;
	font-weight: 300;
}
.pricing-plan .circle-big .content .cycle {
	top: -16px;
	position: relative;
	font-size: 16px;
}
.pricing-plan .circle-small {
	width: 180px;
	height: 180px;
	background-color: rgba(90,140,195,.75);
	border-radius: 100%;
	margin: 0 auto;
	position: relative;
	top: -40px;
	display: flex;
	align-items: center;
}
.pricing-plan .circle-small .content .price {
	font-size: 42px;
	font-weight: 800;
}
.pricing-plan .circle-small .content .price small {
	vertical-align: text-top;
}
.pricing-plan .circle-small .content .price span {
	font-size: 16px;
	font-weight: 300;
}
.pricing-plan .circle-small .content .cycle {
	font-size: 16px;
	position: relative;
	top: -8px;
}
.pricing-wrapper .right .btn {
	margin: 0;
	margin-top: 40px;
	font-size: 16px;
	width: 70%;
	padding: 13px 15px;
	border-radius: 25px;
	color: #fff;
	background-color: rgba(0,0,0,.55);
	text-decoration: none;
	position: relative;
}
@media screen and (min-width: 1000px) {
	.pricing-wrapper .right {
		-webkit-transform: translateY(25%);
		transform: translateY(25%);
	}
}
@media only screen and (max-width: 999px) and (min-width: 936px) {
	.pricing-wrapper .right .pricing-plan {
		width: 100%;
		height: 280px;
	}
	.pricing-plan .circle-big {
		width: 255px;
		margin: 0 auto;
	}
	.pricing-plan .circle-small {
		top: calc(-100% + 60px);
		left: 75px;
	}
}

@media only screen and (max-width: 935px) {
	.pricing-wrapper .left {
		margin-bottom: 50px;
	}
	.pricing-wrapper .left,
	.pricing-wrapper .right {
		width: 100%;
		padding: 0;
	}
	.pricing-wrapper .right .pricing-plan {
		float: unset;
		margin: 0 10px;
		display: inline-block;
	}
}
.our-work-wrapper {
	width: 100vw;
	min-height: 100vh;
	color: #fff;
	padding-top: 120px;
	padding-bottom: 150px;
	position: relative;
}
.ff-container-work {
	max-width: 1025px;
	margin: 0 auto;
	top: 5vh;
	position: relative;
}
.ff-container-work img {
	float: left;
	margin: 0 15px;
	height: 646px;
	cursor: pointer;
}
img.selectedImg {
	position: absolute !important;
	top: 0 !important;
}
@media only screen and (max-width: 1024px) {
	img.selectedImg {
		left: 0 !important;
	}
}
@media only screen and (min-width: 1025px) {
	.ff-container-work {
		width: 1025px;
	}
	.ff-container-work img {
		position: absolute;
		top: 30px;
		opacity: 0;
	}
	.ff-container-work img:nth-of-type(1) {
		width: 361px;
	}
	.ff-container-work img:nth-of-type(2) {
		width: 263px;
		left: 391px;
	}
	.ff-container-work img:nth-of-type(3) {
		width: 311px;
		left: 684px;
	}
}
.ff-container-work img.open {
	width: 100%;
	position: absolute;
	height: auto;
	max-width: 900px;
	left: 15px;
	margin: 0 auto;
	margin-bottom: 10vh;
	z-index: 1;
	transition: .3s;
}
.close-work {
	display: none;
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 12;
}
@media only screen and (max-width: 1024px) {
	.ff-container-work {
		max-width: 830px;
	}
	.ff-container-work img {
		width: 50%;
		max-width: 400px;
		height: auto;
		margin: 0;
		padding: 0 15px;
	}
}
@media only screen and (max-width: 529px) {
	.contact-wrapper .ff-container-medium {
		padding: 0 10px;
	}
	.contact-wrapper .ff-container-medium form .field-6 {
		width: 100%;
	}
}